/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "account hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "account entfernen";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Exchange, Microsoft 365, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Fügen Sie hier Ihre iCloud-, Google-, Exchange-, Microsoft 365- und andere CalDAV-Accounts hinzu.\nIhre Account-Anmeldedaten, Ereignisse und Aufgaben bleiben auf Ihrem Gerät gespeichert und werden niemals an uns gesendet.";

/* Class = "NSButtonCell"; title = "Fix"; ObjectID = "iFV-7x-2r6"; */
"iFV-7x-2r6.title" = "Beheben";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Abbrechen";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Account Sync Error"; ObjectID = "V17-2Y-CY9"; */
"V17-2Y-CY9.ibExternalAccessibilityDescription" = "Account-Sync-Fehler";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Account hinzufügen";

